## linux-meta-lts-utopic 3.16.0.77.68

=== debian/changelog ===
linux-meta-lts-utopic (3.16.0.77.68) trusty; urgency=low

  * linux ABI 3.16.0-77

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 28 Jun 2016 12:10:38 -0700

linux-meta-lts-utopic (3.16.0.76.67) trusty; urgency=medium

  * linux ABI 3.16.0-76

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 24 Jun 2016 17:20:53 +0100

linux-meta-lts-utopic (3.16.0.75.66) trusty; urgency=medium

  * linux ABI 3.16.0-75

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 23 Jun 2016 13:50:04 -0700

linux-meta-lts-utopic (3.16.0.74.65) trusty; urgency=medium

  * linux ABI 3.16.0-74

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 10 Jun 2016 11:58:50 -0700

linux-meta-lts-utopic (3.16.0.73.64) trusty; urgency=medium

  * linux ABI 3.16.0-73

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 03 Jun 2016 13:16:07 -0700

linux-meta-lts-utopic (3.16.0.72.63) trusty; urgency=medium

  * linux ABI 3.16.0-72

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 11 May 2016 12:40:46 -0700

linux-meta-lts-utopic (3.16.0.71.62) trusty; urgency=medium

  * linux ABI 3.16.0-71

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 18 Apr 2016 12:35:11 -0700

linux-meta-lts-utopic (3.16.0.70.61) trusty; urgency=medium

  * linux ABI 3.16.0-70

 -- Brad Figg <brad.figg@canonical.com>  Thu, 17 Mar 2016 13:45:14 -0700

linux-meta-lts-utopic (3.16.0.69.60) trusty; urgency=medium

  * linux ABI 3.16.0-69

 -- Brad Figg <brad.figg@canonical.com>  Thu, 17 Mar 2016 13:45:14 -0700

linux-meta-lts-utopic (3.16.0.68.59) trusty; urgency=medium

  * linux ABI 3.16.0-68

 -- Brad Figg <brad.figg@canonical.com>  Wed, 16 Mar 2016 07:47:37 -0700

linux-meta-lts-utopic (3.16.0.67.58) trusty; urgency=medium

  * linux ABI 3.16.0-67

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 11 Mar 2016 14:59:10 +0000

linux-meta-lts-utopic (3.16.0.66.57) trusty; urgency=medium

  * linux ABI 3.16.0-66

 -- Brad Figg <brad.figg@canonical.com>  Thu, 10 Mar 2016 16:19:19 -0800

linux-meta-lts-utopic (3.16.0.65.56) trusty; urgency=medium

  * linux ABI 3.16.0-65

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 02 Mar 2016 17:48:02 +0000

linux-meta-lts-utopic (3.16.0.64.55) trusty; urgency=medium

  * linux ABI 3.16.0-64

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 26 Feb 2016 18:55:28 -0800

linux-meta-lts-utopic (3.16.0.63.54) trusty; urgency=medium

  * linux ABI 3.16.0-63

 -- Brad Figg <brad.figg@canonical.com>  Tue, 23 Feb 2016 11:17:30 -0800

linux-meta-lts-utopic (3.16.0.62.53) trusty; urgency=medium

  * linux ABI 3.16.0-62

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 18 Feb 2016 11:15:48 +0000

linux-meta-lts-utopic (3.16.0.61.52) trusty; urgency=medium

  * linux ABI 3.16.0-61

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 04 Feb 2016 13:46:48 +0000

linux-meta-lts-utopic (3.16.0.60.51) trusty; urgency=medium

  * linux ABI 3.16.0-60

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 20 Jan 2016 12:03:59 +0000

linux-meta-lts-utopic (3.16.0.59.50) trusty; urgency=medium

  * linux ABI 3.16.0-59

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 18 Jan 2016 11:03:56 +0000

linux-meta-lts-utopic (3.16.0.58.49) trusty; urgency=medium

  * linux ABI 3.16.0-58

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 11 Jan 2016 14:21:15 +0000

linux-meta-lts-utopic (3.16.0.57.48) trusty; urgency=medium

  * linux ABI 3.16.0-57

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 17 Dec 2015 11:21:46 +0000

linux-meta-lts-utopic (3.16.0.56.47) trusty; urgency=medium

  * linux ABI 3.16.0-56

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 02 Dec 2015 10:38:57 +0000

linux-meta-lts-utopic (3.16.0.55.46) trusty; urgency=medium

  * linux ABI 3.16.0-55

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 17 Nov 2015 09:35:42 +0000

linux-meta-lts-utopic (3.16.0.54.45) trusty; urgency=medium

  * linux ABI 3.16.0-54

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 10 Nov 2015 16:59:57 +0000

linux-meta-lts-utopic (3.16.0.53.44) trusty; urgency=medium

  * linux ABI 3.16.0-53

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 05 Nov 2015 18:27:29 +0000

linux-meta-lts-utopic (3.16.0.52.43) trusty; urgency=medium

  * linux ABI 3.16.0-52

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 20 Oct 2015 19:01:07 +0100

linux-meta-lts-utopic (3.16.0.51.42) trusty; urgency=medium

  * linux ABI 3.16.0-51

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 06 Oct 2015 12:14:59 +0100

linux-meta-lts-utopic (3.16.0.50.41) trusty; urgency=medium

  * linux ABI 3.16.0-50

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 10 Sep 2015 17:49:24 +0100

linux-meta-lts-utopic (3.16.0.49.40) trusty; urgency=medium

  * linux ABI 3.16.0-49

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 09 Sep 2015 10:41:09 +0100

linux-meta-lts-utopic (3.16.0.48.39) trusty; urgency=medium

  * linux ABI 3.16.0-48

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 20 Aug 2015 23:07:33 +0100

linux-meta-lts-utopic (3.16.0.47.38) trusty; urgency=medium

  * linux ABI 3.16.0-47

 -- Brad Figg <brad.figg@canonical.com>  Fri, 14 Aug 2015 15:52:31 -0700

linux-meta-lts-utopic (3.16.0.46.37) trusty; urgency=medium

  * linux ABI 3.16.0-46

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 28 Jul 2015 16:33:40 +0100

linux-meta-lts-utopic (3.16.0.45.36) trusty; urgency=medium

  * linux ABI 3.16.0-45

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 24 Jul 2015 14:49:04 +0100

linux-meta-lts-utopic (3.16.0.44.35) trusty; urgency=medium

  * linux ABI 3.16.0-44

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 07 Jul 2015 14:42:56 +0100

linux-meta-lts-utopic (3.16.0.43.34) trusty; urgency=medium

  * linux ABI 3.16.0-43

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 22 Jun 2015 10:48:04 +0100

linux-meta-lts-utopic (3.16.0.41.33) trusty; urgency=medium

  * linux ABI 3.16.0-41

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 11 Jun 2015 14:23:12 +0100


